Server Support Forum
Anzeige:


Zurück   Server Support Forum > Server > Virtuelle Server


Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1  
Alt 26.10.2007, 20:53
Registered User
 
Registriert seit: 10.2007
Beiträge: 15
PHP-Installation

Hallo,

bin langsam am verzweifeln. Will auf meinem VServer bei S4Y statt PHP 4 die Version 5 installieren. Will es aber eben nicht zusätzlich zu PHP4 sondern statt dieser haben. Sprich: PHP4 deinstallieren und PHP5 installieren. Der Server läuft mit Debian und Apache 2. Hab mit Google nur Anleitungen zum Betrieb von beiden Versionen gefunden.

Bitte helft mir!!!
Mit Zitat antworten

  #2  
Alt 26.10.2007, 21:05
Registered User
 
Registriert seit: 05.2007
Beiträge: 347

Und wo ist jetzt das Problem?
Mit Zitat antworten
  #3  
Alt 26.10.2007, 21:07
Registered User
 
Registriert seit: 10.2007
Beiträge: 15

Das Problem ist: Wie mach ich das? Am liebsten hätte ich ein PHP5-Paket für Debian, damit ich ohne selber kompilieren auskomme.

Geändert von MLITS (26.10.2007 um 21:19 Uhr)
Mit Zitat antworten
  #4  
Alt 26.10.2007, 22:36
Registered User
 
Registriert seit: 05.2007
Beiträge: 347

aptitude search php5

aptitude install paketname
Mit Zitat antworten
  #5  
Alt 27.10.2007, 04:01
Benutzerbild von wstuermer
Support Guru
 
Registriert seit: 04.2007
Ort: Hürth
Alter: 34
Beiträge: 2.912
wstuermer eine Nachricht über ICQ schicken

Hi,

alternativ trag die etch-Sourcen ein, und mach dann ein Update/Upgrade.
Falls Du Confixx nutzt solltest Du genau überlegen was Du tust

-W
Mit Zitat antworten
  #6  
Alt 27.10.2007, 10:25
Registered User
 
Registriert seit: 10.2007
Beiträge: 15

Was hat das mit Confixx zu tun??? Läuft das mit PHP5 nit mehr?
Mit Zitat antworten
Antwort

Lesezeichen


Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.
Trackbacks sind aus
Pingbacks sind aus
Refbacks sind aus


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Apache2 und Update auf PHP5 maxlin1990 Webserver 15 10.12.2007 14:54
PHP 5.1.2 => 5.2.3 = Module Version Error Nasdero Dedizierte Server 0 29.08.2007 16:55
HowTo install PHP5 server4downs FAQs & Anleitungen 168 31.08.2006 09:12
mod_rewrite läasst sich nicht aktiviren? Shorty Sonstige Serverdienste 58 18.06.2006 16:42
Fehlermeldung durch Cron Email nightwatcher Virtuelle Server 6 12.02.2006 19:14





Powered by vBulletin® Version 3.8.8 (Deutsch)
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Content Relevant URLs by vBSEO ©2011, Crawlability, Inc.